div.fme-filter dd a {
	padding: 0px;
	display: block;
	float: left;
}
/*categories*/

div.fme-filter span.adj-nav-category-current {
	font-weight: bold;
	font-size: 12px;
	padding-left: 5px;
}
div.fme-filter a.adj-nav-pad2 {
	padding-left: 5px
}
div.fme-filter a.adj-nav-pad3 {
	padding-left: 10px
}
/*price ranges*/

div.fme-filter a.adj-nav-price {
}
div.fme-filter a.adj-nav-price-selected {
	font-weight: bold
}
/*attributes*/

div.fme-filter a.fme_layered_attribute:before {
    content: '';
    padding-left: 25px;
    width: 24px;
    height: 24px;
    border: 1px solid #bcbcbc;
    border-radius: 2px;
    display: block;
    float: left;
    margin-right: 13px;
}
div.fme-filter a.fme_layered_attribute_selected {
	padding-left: 0;
	font-weight: bold;
	overflow: hidden;
}
div.fme-filter a.fme_layered_attribute_selected:after {
	content:'';
	font-family: FontAwesome;
    content: '\f00c';
	color:#0d78ae;
	font-size:15px;
	float: left;
    margin-left: -33px;
    margin-top: 1px;
}
div.fme-filter a.fme_layered_swatches {
	padding: 0px 0px 5px 0px;
}
div.fme-filter a.fme_layered_swatches_selected {
	opacity: 0.5
}
div.fme-filter a.fme_layered_disabled {
	color: gray;
	cursor: wait
}
div.fme-filter input.fme_layered_disabled {
	background-color: gray;
	border: 1px solid gray;
	cursor: wait
}
div.fme-filter a.fme_layered_clear {
	float: right;
	cursor: pointer;
	display:none;
}
div.price_slider {
	position: relative;
	z-index: 9;
	height: 30px;
	margin: 0 8% 8px 0px;
	background: url(../../images/FME/orange_bar.jpg) repeat-x 50% 50%;
	width: 100%;
	cursor: pointer;
}
div.price_slider div.handle {
	top: 3px;
	width: 25px;
	height: 25px;
	background: transparent url(../../images/FME/slider_button.png) no-repeat;
	cursor: move;
	position: absolute;
}
#adj-nav-container, div.adj-nav {
	position: relative
}
.fme_loading_filters {
	width: 100%;
	height: 1000%;
	background-color: #FFF;
	z-index: 500;
	opacity: 0.4;
 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	position: absolute;
	top: 0;
	left: 0;
}
.block-layered-nav .block-subtitle {
	display: none;
}
.price-container {
	padding: 0 0 14px;
	color: #000;
}
#fme_filters_list {
	margin: 10px 0 0;
	padding: 0;
}
.fme_loading_filters img {
	left: 48%;
	top: 45%;
	display: block;
	position: fixed;
	z-index: 900;
}
.fme_layered_clear_all {
	margin: 0;
	border: 1px solid #b9ccdd;
	border-left: 0;
	border-right: 0;
	padding: 3px 10px;
	color: #1f5070;
	font-weight: bold;
	font-size: 1em;
	text-align: center;
}

.fme-filter dt {
	cursor: pointer;
	-moz-user-select: none;
	background-color: #ffffff;
	border: 1px solid #e2e2e2;
	border-bottom:none;
	color: #000000;
	display: block;
	font-family: "Rubik", sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: normal;
	line-height: 1.4;
	margin: 0;
	padding: 15px 18px;
	position: relative;
	text-rendering: optimizespeed;
	text-transform: uppercase;
}
.fme_layered_dt:before {
	font-family: FontAwesome;
    content: '\f068';
	float:right;
}
 .fme_layered_dt_selected:before {
	font-family: FontAwesome;
    content: '\f067';
	float:right;
}
.fme_layered_dt:after {
	border-bottom: 1px solid #d8d8d8;
	display: block;
	height: 12px;
	width: 100%;
	content: '';
}
div.fme-filter dd {
	padding: 0 20px 10px;
}
.fme-filter dt.fme_layered_dt_selected {
}
div.fme-filter dd li {
	overflow: hidden;
}
.color {
	clear: both;
	margin: 6px 0 6px 0;
	width: 100%;
}
.color > span {
    margin-left: 7px;
}
.color .color_box {
	width: 17px;
	height: 17px;
	float: left;
	display: block;
	border: 1px solid #f4f4f4;
	margin-right: 4px;
}
.color a {
	font-family: "Rubik", sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
.color a:hover {
	color: #09F;
	text-decoration: none;
}
.color span {
	font-family: "Rubik", sans-serif;
	text-align: left;
	font-size: 12px;
	color: #000;
	margin-top: -3px;
}
div.fme-filter dd a:hover {
	color: #09F;
	text-decoration: none;
}
div.fme-filter dd a {
	color: #000;
	font-family: "Rubik", sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}
#price_range_toprice {
    float: right; font-family: "Rubik", sans-serif;
}
#price_range_fromprice {
    float: left; font-family: "Rubik", sans-serif;
}
.iwebTprice {
    padding: 0 0 20px;
}
